<?php 
include '../lib/configuration.inc';


// Redirection vers la page de compte si le joueur est toujours identifié
if(isset($_SESSION['SessionWeb_joueur_id']) AND strlen(trim($_SESSION['SessionWeb_joueur_id']))!=0){

	// Détection si l'appareil est un mobile (smartphone), si oui alors redirection vers l'application mobile
	if(preg_match('/iphone/i', $HTTP_USER_AGENT)==true OR preg_match('/android/i', $HTTP_USER_AGENT)==true OR preg_match('/blackberry/i', $HTTP_USER_AGENT)==true){

		header('Location: '.$mobile_url.'/menu.php');

	}else{

		header('Location: ./compte_planning.php');

	}

}else{

	// Détection si l'appareil est un mobile (smartphone), si oui alors redirection vers l'application mobile
	if(preg_match('/iphone/i', $HTTP_USER_AGENT)==true OR preg_match('/android/i', $HTTP_USER_AGENT)==true OR preg_match('/blackberry/i', $HTTP_USER_AGENT)==true){

		header('Location: '.$mobile_url);

	}else{

		header('Location: ./identification.php');

	}

}
?>